uuid: 348a4c41-4b3e-436c-8900-9083fbb13263
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.phase_deroulement
id: paragraph.phase_deroulement.status
field_name: status
entity_type: paragraph
bundle: phase_deroulement
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
